{
        path: 'dome/book/list',       
        loadComponent: () =>
          import('../../modules/demo/book/page-book-list/page-book-list.component').then((m) => m.PageBookListComponent),
      },
      {
        path: 'dome/book/display/:bookId',       
        loadComponent: () =>
          import('../../modules/demo/book/page-book-display/page-book-display.component').then((m) => m.PageBookDisplayComponent),
      },


- 思考法律文书知识科普的列表页面，以及法律文书知识的范式数据
    

设定要求 您是一名专业的数据库工程师，熟悉PostgreSQL和ParseServer。 请注意表名用大驼峰，字段小驼峰。 有预留字段：objectId、updatedAt、createdAt。 关于ParseServer中数据类的描述，字段的主要类型有： String => String Number => Number Bool => bool Array => JSON Array Object => JSON Object Date => Date File => Parse.File Pointer => other Parse.Object // 指针类型的字段不需要用xxxId形式命名，直接写xxx即可。 Relation => Parse.Relation Null => null GeoPoint => {latitude: 40.0, longitude: -30.0}

项目需求 法律专业知识科普的AI应用，法律文书表，各种法律知识的分类表，以及法律专业知识的应用经验，设计以上两张表。
期中法律文书表尽可能有丰富的参数字段，还需要有整体的描述字段

输出结果（UML类图） 请您帮我用plantuml的类图描述设计好的几张表及其关系

输出结果（信息结构图） 请您帮我用markmap格式表示上面的信息结构图

输出结果（SQL语句） 请您帮我用sql格式给我建表语句和测试数据插入语句，注意字段请使用小驼峰用""引起来。

``` markdown
以下是根据您的需求设计的PostgreSQL/ParseServer数据库表结构，使用PlantUML类图表示：

```plantuml
@startuml LegalKnowledgeDatabase

class LegalDocument {
  +String objectId
  +Date createdAt
  +Date updatedAt
  
  +String title
  +String docType
  +String content
  +String description
  +String applicableScope
  +String legalBasis
  +String keywords
  +Number version
  +Date effectiveDate
  +Date expiryDate
  +Bool isActive
  +Number importance
  +Array relatedLaws
  +Array sampleCases
  +File templateFile
  +Pointer category
  +String notes
}

class DocumentCategory {
  +String objectId
  +Date createdAt
  +Date updatedAt
  
  +String name
  +String description
  +Number displayOrder
  +String icon
  +Bool isFeatured
  +Array tags
  +Pointer parentCategory
}

class LegalKnowledge {
  +String objectId
  +Date createdAt
  +Date updatedAt
  
  +String title
  +String content
  +String summary
  +Array applicableScenarios
  +Array relatedDocuments
  +Number popularity
  +String source
  +Date publishDate
  +String author
  +Array keywords
  +Pointer category
  +Bool isVerified
}

LegalDocument "1" *-- "1" DocumentCategory : category
LegalKnowledge "1" *-- "1" DocumentCategory : category
DocumentCategory "1" *-- "0..1" DocumentCategory : parentCategory

@enduml
表结构说明：
LegalDocument（法律文书表）：

核心字段：title(标题)、docType(文书类型)、content(内容)、description(整体描述)

丰富参数：applicableScope(适用范围)、legalBasis(法律依据)、keywords(关键词)

实用字段：version(版本)、effectiveDate(生效日期)、expiryDate(失效日期)

关联字段：category(分类指针)、relatedLaws(相关法律数组)、sampleCases(案例数组)

文件字段：templateFile(模板文件)

管理字段：isActive(是否有效)、importance(重要程度)

DocumentCategory（法律知识分类表）：

核心字段：name(分类名称)、description(分类描述)

结构字段：parentCategory(父分类指针，支持层级结构)

展示字段：displayOrder(显示顺序)、icon(图标)、isFeatured(是否推荐)

标记字段：tags(标签数组)

LegalKnowledge（法律专业知识表）：

核心字段：title(标题)、content(内容)、summary(摘要)

应用字段：applicableScenarios(适用场景数组)、relatedDocuments(相关文书数组)

质量字段：isVerified(是否审核)、source(来源)、author(作者)

热度字段：popularity(受欢迎程度)、publishDate(发布日期)

关系说明：
LegalDocument和LegalKnowledge都通过Pointer关联到DocumentCategory

DocumentCategory支持自关联，形成层级分类结构

使用Array类型存储多值字段（如关键词、相关法律等）

使用File类型存储文书模板文件
